/*
Theme Name:     Newspaper Child theme
Theme URI: 		http://themeforest.net/user/tagDiv/portfolio
Description:    Child theme made by tagDiv
Author:         tagDiv
Author URI: 	http://themeforest.net/user/tagDiv/portfolio
Template:       Newspaper
Version:        9.0c
*/


/*  ----------------------------------------------------------------------------
    This file will load automatically when the child theme is active. You can use it
    for custom CSS.
*/

body { font-family:"Helvetica Neue", Helvetica, Arial, sans-serif  !important; } 
h1, h2, h3, h4, h5, h6 { font-family:"Helvetica Neue", Helvetica, Arial, sans-serif !important ; }
.widget_recent_entries li { font-family:"Helvetica Neue", Helvetica, Arial, sans-serif  !important; }
.block-title { font-family:"Helvetica Neue", Helvetica, Arial, sans-serif  !important; }
.footer-text-wrap{font-family:"Helvetica Neue", Helvetica, Arial, sans-serif  !important; }
.td-sub-footer-container,.td-header-row{font-family:"Helvetica Neue", Helvetica, Arial, sans-serif !important; }